@charset "utf-8";#news_ticker{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_ticker1{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_ticker2{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_ticker3{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_ticker ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_ticker ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_ticker li{line-height:25px;list-style:none;}
#news_ticker1 ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_ticker1 ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_ticker1 li{line-height:25px;list-style:none;}
#news_ticker2 ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_ticker2 ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_ticker2 li{line-height:25px;list-style:none;}
#news_ticker3 ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_ticker3 ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_ticker3 li{line-height:25px;list-style:none;}
#news_ticker a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma'!important;}
#news_ticker1 a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma';}
#news_ticker2 a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma';}
#news_ticker3 a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma';}
@-webkit-keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@-moz-keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@-ms-keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}